
#stacks_out_8 {
	width: 180px;
	margin-left:0;
}
#stacks_in_94 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_94 .ontheline
{
display:block; 
height:auto; 

/*CustomCSS;*/
}

#stacks_in_16 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_16 .ontheline
{
display:block; 
height:auto; 

/*CustomCSS;*/
}

#stacks_in_72 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_72 .ontheline
{
display:block; 
height:auto; 

/*CustomCSS;*/
}


#stacks_in_70 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
}

#stacks_out_70 {
	margin-left:0;
}
#stacks_in_101 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_101 .ontheline
{
display:block; 
height:auto; 

/*CustomCSS;*/
}

